<div class="row">
  <div class="col-md-6">
    <Saving::SixAccountsStrategy::Accounts::Account
      @amount={{@simulationRunner.result.financialFreedom}}
      @color="bg-success"
      @hint={{t "components.saving.six-accounts-strategy.accounts.financial-freedom-tooltip"}}
      @icon="chart-line"
      @loading={{@simulationRunner.isRunning}}
      @name={{t "components.saving.six-accounts-strategy.accounts.financial-freedom"}}
      @share={{10}}
    />
    <Saving::SixAccountsStrategy::Accounts::Account
      @amount={{@simulationRunner.result.longTerm}}
      @color="bg-warning"
      @hint={{t "components.saving.six-accounts-strategy.accounts.long-term-tooltip"}}
      @icon="piggy-bank"
      @loading={{@simulationRunner.isRunning}}
      @name={{t "components.saving.six-accounts-strategy.accounts.long-term"}}
      @share={{10}}
    />
    <Saving::SixAccountsStrategy::Accounts::Account
      @amount={{@simulationRunner.result.training}}
      @color="bg-primary"
      @hint={{t "components.saving.six-accounts-strategy.accounts.training-tooltip"}}
      @icon="books"
      @loading={{@simulationRunner.isRunning}}
      @name={{t "components.saving.six-accounts-strategy.accounts.training"}}
      @share={{10}}
    />
  </div>

  <div class="col-md-6">
    <Saving::SixAccountsStrategy::Accounts::Account
      @amount={{@simulationRunner.result.livingExpenses}}
      @color="bg-danger"
      @hint={{t "components.saving.six-accounts-strategy.accounts.living-expenses-tooltip"}}
      @icon="receipt"
      @loading={{@simulationRunner.isRunning}}
      @name={{t "components.saving.six-accounts-strategy.accounts.living-expenses"}}
      @share={{55}}
    />
    <Saving::SixAccountsStrategy::Accounts::Account
      @amount={{@simulationRunner.result.leisure}}
      @color="bg-info"
      @hint={{t "components.saving.six-accounts-strategy.accounts.leisure-tooltip"}}
      @icon="umbrella-beach"
      @loading={{@simulationRunner.isRunning}}
      @name={{t "components.saving.six-accounts-strategy.accounts.leisure"}}
      @share={{10}}
    />
    <Saving::SixAccountsStrategy::Accounts::Account
      @amount={{@simulationRunner.result.donations}}
      @color="bg-secondary"
      @hint={{t "components.saving.six-accounts-strategy.accounts.donations-tooltip"}}
      @icon="hand-holding-usd"
      @loading={{@simulationRunner.isRunning}}
      @name={{t "components.saving.six-accounts-strategy.accounts.donations"}}
      @share={{5}}
    />
  </div>
</div>